Subject: [Sipping] identity within dialog-package

From: "Brett Tate" <[email-masked]>
Date: Fri, 27 May 2005 11:01:22 -0400

If I correctly understand the xml schema
presented within section 4.4
of draft-ietf-sipping-dialog-package-06, it
does not allow for multiple identities for
a participant.

This contradicts section 4.1.6.1:
" Note that multiple identities (for example 
a sip: URI and a tel: URI) could be included 
if they all correspond to the participant."

I assume that the xml should be changed
to match section 4.1.6.1.  This would more 
accurately correspond to RFC 3325.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: "Brett Tate" <[email-masked]>
Date: Tue, 31 May 2005 14:49:38 -0400

Hello Jonathan, Henning, and Rohan,

Concerning the dialog package, are multiple
identities allowed for a participant?

Thanks for a response,
Brett Tate